
PAMP - Bug #406

استعلام عن الطلبات المقدمة - خدمات رئيسية

04/20/2017 09:38 AM - Khaled Musa

Status: Closed Start date: 04/20/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: استعلام عن الطلبات المقدمة - خدمات

رئيسية

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: It should bring data based on the search

criteria

Test Case ID:  

Description

When clicking " بحث " in the "استعلام عن الطلبات المقدمة " an ADF faces error appears

Steps to Reproduce:

1. Click خدمات رئيسية

2. Click استعلام عن الطلبات المقدمة

3. Click بحث

History

#1 - 04/30/2017 02:24 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/07/2017 09:56 AM - Khaled Musa

- Status changed from Fixed to Closed

Files
